@charset "utf-8";
/* CSS Document */

.generaleb1 {
	float: left;
	height: auto;
	width: 960px;
}
.generaleb2 {
	float: left;
	height: auto;
	width: 600px;
	margin-top: 5px;
	margin-bottom: 5px;
}
.generaleb3 {
	float: left;
	height: auto;
	width: 300px;
	margin-top: 5px;
	margin-bottom: 5px;
}
.generaleb4 {
	float: left;
	height: auto;
	width: 170px;
	margin-top: 5px;
	margin-bottom: 5px;
	margin-right: 5px;
	margin-left: 5px;
}
.contenitoreb1 {
	float: left;
	height: auto;
	width: 960px;
}
.contenitoreb2 {
	float: left;
	height: auto;
	width: 600px;
}
.contenitoreb3 {
	float: left;
	height: auto;
	width: 300px;
}
.contenitoreb4 {
	float: left;
	height: auto;
	width: 170px;
}
.b1-dist6 {
	float: left;
	height: 100px;
	width: 6px;
}
.b1-dist4 {
	float: left;
	height: 100px;
	width: 4px;
}
.b1-dist5 {
	float: left;
	height: 100px;
	width: 5px;
}
.b1-dist3 {
	float: left;
	height: 100px;
	width: 3px;
}
.b960x100 {
	float: left;
	height: 100px;
	width: 960px;
	margin-top: 2px;
	margin-bottom: 2px;
}
.b960x150 {
	float: left;
	height: 150px;
	width: 960px;
	margin-top: 2px;
	margin-bottom: 2px;
}
.b960x200 {
	float: left;
	height: 200px;
	width: 960px;
	margin-top: 2px;
	margin-bottom: 2px;
}
.b477x100 {
	float: left;
	height: 100px;
	width: 477px;
	margin-top: 2px;
	margin-bottom: 2px;
}
.b477x150 {
	float: left;
	height: 150px;
	width: 477px;
	margin-top: 2px;
	margin-bottom: 2px;
}
.b477x200 {
	float: left;
	height: 200px;
	width: 477px;
	margin-top: 2px;
	margin-bottom: 2px;
}

.b316x100 {
	float: left;
	height: 100px;
	width: 316px;
	margin-top: 2px;
	margin-bottom: 2px;
}
.b316x150 {
	float: left;
	height: 150px;
	width: 316px;
	margin-top: 2px;
	margin-bottom: 2px;
}
.b316x200 {
	float: left;
	height: 200px;
	width: 316px;
	margin-top: 2px;
	margin-bottom: 2px;
}
.b237x100 {
	float: left;
	height: 100px;
	width: 237px;
	margin-top: 2px;
	margin-bottom: 2px;
}
.b237x150 {
	float: left;
	height: 150px;
	width: 237px;
	margin-top: 2px;
	margin-bottom: 2px;
}
.b237x200 {
	float: left;
	height: 200px;
	width: 237px;
	margin-top: 2px;
	margin-bottom: 2px;
}
.b188x100 {
	float: left;
	height: 100px;
	width: 188px;
	margin-top: 2px;
	margin-bottom: 2px;
}
.b188x150 {
	float: left;
	height: 150px;
	width: 188px;
	margin-top: 2px;
	margin-bottom: 2px;
}
.b188x200 {
	float: left;
	height: 200px;
	width: 188px;
	margin-top: 2px;
	margin-bottom: 2px;
}
.b600x100 {
	float: left;
	height: 100px;
	width: 600px;
	margin-top: 2px;
	margin-bottom: 2px;
}
.b600x150 {
	float: left;
	height: 150px;
	width: 600px;
	margin-top: 2px;
	margin-bottom: 2px;
}
.b600x200 {
	float: left;
	height: 200px;
	width: 600px;
	margin-top: 2px;
	margin-bottom: 2px;
}
.b297x100 {
	float: left;
	height: 100px;
	width: 297px;
	margin-top: 2px;
	margin-bottom: 2px;
}
.b297x150 {
	float: left;
	height: 150px;
	width: 297px;
	margin-top: 2px;
	margin-bottom: 2px;
}
.b297x200 {
	float: left;
	height: 200px;
	width: 297px;
	margin-top: 2px;
	margin-bottom: 2px;
}
.b196x100 {
	float: left;
	height: 100px;
	width: 196px;
	margin-top: 2px;
	margin-bottom: 2px;
}
.b196x150 {
	float: left;
	height: 150px;
	width: 196px;
	margin-top: 2px;
	margin-bottom: 2px;
}
.b196x200 {
	float: left;
	height: 200px;
	width: 196px;
	margin-top: 2px;
	margin-bottom: 2px;
}
.b300x100 {
	float: left;
	height: 100px;
	width: 300px;
	margin-top: 2px;
	margin-bottom: 2px;
}
.b300x150 {
	float: left;
	height: 150px;
	width: 300px;
	margin-top: 2px;
	margin-bottom: 2px;
}
.b300x200 {
	float: left;
	height: 200px;
	width: 300px;
	margin-top: 2px;
	margin-bottom: 2px;
}
.b170x100 {
	float: left;
	height: 100px;
	width: 170px;
	margin-top: 2px;
	margin-bottom: 2px;
}
.b170x150 {
	float: left;
	height: 150px;
	width: 170px;
	margin-top: 2px;
	margin-bottom: 2px;
}
.b170x200 {
	float: left;
	height: 200px;
	width: 170px;
	margin-top: 2px;
	margin-bottom: 2px;
}
.contgeneraleb2news {
	float: left;
	height: auto;
	width: 600px;
	margin-left: 12px;
}
.contgeneraleb3news {
	float: left;
	height: auto;
	width: 300px;
	margin-left: 9px;
}
.contgeneraleb2informazioni {
	float: left;
	height: auto;
	width: 600px;
	margin-left: 14px;
}
.contgeneraleb3informazioni {
	float: right;
	height: auto;
	width: 300px;
	margin-left: 9px;
	margin-right: 15px;
}
